<?php

return [
    'head'             => 'Catalog',
    'name'             => 'Название каталога',
    'description'      => 'Body',
    'parent'           => 'Parent category',
    'h1'               => 'Meta H1',
    'meta_title'       => 'Meta Title',
    'meta_description' => 'Meta Description',
    'meta_keywords'    => 'Meta keywords',
    'status'           => 'Status',
    'all'              => 'Categories',
    'all_catalog'      => 'Categories',
    'categories'       => 'Categories',
    'add'              => 'Добавить категорию',
    'list'             => 'Список Категорий',
    'list_data'        => 'Список категорий продуктов',
    'editing'          => 'Редактирование',
    'category_list'    => 'Список категорий продуктов',
    'category_id'      => 'Категория каталога',
    'create'           => 'Создание категории',
    //''								=> 'Вопрос',
    'editing'          => 'Редактирование',
];
